<p>
    From First Component
    <!-- Comme avec twig on peut afficher des variables dans le
    template, les valeurs de celle ci sont mise à jour en temps
    réel sans rechargement de page -->
    {{property}}
</p>
<!-- On peut déclencher des méthodes directement depuis les events, 
représentées par des parenthèses -->

<input type="text" >
<button (click)="changeProperty()">Click</button>


<app-calculus></app-calculus>